@charset "UTF-8";
/* 共通 */

/* SP_size */
@media only screen and (max-width: 768px) {

body{
	font-size: 1.2rem;
	line-height: 180%;
}

#contents_01{
	background: url(../img/sp/img_company_bg.png) no-repeat top right;
	background-size: 100%;
	padding-bottom: 4%;
}

.contents_width{
	width: 92%;
	margin: 0 auto;
}

#contents_01 h2{
	width: 20%;
	margin: 0 auto;
}

#contents_01 h3, #contents_02 h3, #contents_03 h3, #contents_04 h3{
	width: 42%;
	margin: 8% auto;
}

#contents_03 table{
	width: 100%;
}

#contents_03 tr:first-child{
	border-top: #000 solid 0.1rem;
}

#contents_03 tr{
	border-bottom: #000 solid 0.1rem;
}

#contents_03 tr th{
	padding: 1rem;
	text-align: center;
	background-color: #eeeff4;
	font-weight: normal;
}

#contents_03 tr td{
	padding: 1rem;
}


#contents_03 p{
	padding: 2% 4%;
	border-bottom: #000 solid 0.1rem;
}

#contents_04 h4{
	background-color: #eeeff4;
	padding: 1rem 0;
	color: #645a4b;
	text-align: center;
}

#contents_04 .map {
    position: relative;
    padding-bottom: 90%;
    height: 0;
    overflow: hidden;
	margin: 0.5rem 0 5% 0;
}
#contents_04 .map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

#contents_04 .map:nth-child(2){
	margin-bottom: 10%;
}





}

@media only screen and (orientation : landscape) and (max-width: 768px) { /*横向きの際に適用*/
}

/* PC_size */
@media only screen and (min-width: 769px) {

body{
	font-size: 1.4rem;
	line-height: 200%;
}

#contents_01{
	background: url(../img/pc/img_company_bg.png) no-repeat top right;
	background-size: 100%;
	padding-bottom: 11%;
}

#contents_01 h2{
	width: 96px;
	margin: 0 auto;
}

.contents_01_text{
	width: 965px;
	margin: 0 auto;
}

#contents_01 h3,#contents_02 h3, #contents_03 h3, #contents_04 h3{
	width: 16%;
	margin: 8% auto;
}

#contents_02 {
	margin-top: -12%;
}

#contents_03 table{
	width: 965px;
	margin: 0 auto;
}

#contents_03 tr:first-child{
	border-top: #000 solid 0.1rem;
}

#contents_03 tr{
	border-bottom: #000 solid 0.1rem;
}

#contents_03 tr th{
	padding: 1rem;
	text-align: center;
	background-color: #eeeff4;
	font-weight: normal;
}

#contents_03 tr td{
	padding: 1rem;
}

#contents_03 p{
	width: 965px;
	margin: 0 auto;
	padding: 1rem 0;
	border-bottom: #000 solid 0.1rem;
}

.box_wrapper{
	overflow: hidden;
	text-align: center;
}

.box_l{
	display: inline-block;
	vertical-align: top;
	width: 30%;
}
.box_l:nth-child(1),
.box_l:nth-child(2){
	margin-right: 2%;
}
	
#contents_04 h4{
	background-color: #eeeff4;
	padding: 1rem 0;
	color: #645a4b;
	text-align: center;
}

#contents_04 .map {
    position: relative;
    padding-bottom: 90%;
    height: 0;
    overflow: hidden;
	margin: 0.5rem 0 5% 0;
}
#contents_04 .map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

#contents_04 .map:nth-child(2){
	margin-bottom: 10%;
}

}
